.moth-blue-button {background-color:#1887e5 !important; border:1px solid #105c9e !important}
.moth-button {position:absolute;bottom:0;left: 0;right: 0;margin: auto;}
.moth-card {min-height:460px;position:relative;}
.w3-image{max-width:100%;height:auto;border:1px solid #aaa}

/*img{vertical-align:middle}*/

a{color:inherit}

  /* Hamburger Menu */
  #hamburger {
    display: none;
  }
  
  .moth-visible { display:inline !important;}
  
  @media screen and (max-width: 1025px){
    #hamburger {
      display: inline-block;
      color: #fff;
      font-style: normal;
      font-size: 1.2em;
      padding: 5px;
      width:100%;
      background:#75ad21;
    }
  
  #menu-main-nav {
      display: none;
    }
    
  }
